MediaWiki 'config/index.php' Multiple Cross Site Scripting Vulnerabilities

An attacker can exploit these issues by enticing an unsuspecting victim to follow a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus